From: Carlos Pita <[email-masked]>
Date: Sat, 15 Nov 2014 16:17:43 -0300

Could it be related to the fact I'm using ipython as the shell process? If
not I will take a closer look at this later, it's happening in every setup
I'm currently using.